h1 {
  font-size: 5.4rem;
  font-weight: 600;
  line-height: 7.4rem;
}

h2 {
  font-size: 4.8rem;
  font-weight: 600;
  line-height: 6.4rem;
}

h3 {
  font-size: 3.2rem;
  font-weight: 500;
  line-height: 4.8rem;
}

h4 {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 3.6rem;
}

h5 {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.6rem;
}

p {
  font-size: 1.6rem;
  line-height: 2.8rem;
}

.subtitle {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2.8rem;
  color: var(--cor-principal-3-cinza);
}

.card-featured {
  width: 100%;
  max-width: 40.5rem;
  height: 31.6rem;
  background-color: var(--white);
  padding: 4.8rem 4rem;
}

.card-featured .icon {
  width: 3.5rem;
  height: 3.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.card-featured .text h4 {
  margin-top: 2.5rem;
  color: var(--cor-principal-1-marrom);
}

.card-featured .text p {
  color: var(--cor-principal-2-cinza-escuro);
  opacity: 0.6;
  max-width: 32.4rem;
  margin-top: 1.2rem;
}

.card-post {
  display: block;
  width: 100%;
  max-width: 40.5rem;
  background: var(--white);
}

.card-post .image {
  width: 100%;
  height: 18.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.card-post .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform .3s ease;
}

.card-post:hover .image img {
  transform: scale(1.1);
}

.card-post .text {
  margin-top: 2rem;
}

.card-post .text span {
  color: var(--cor-principal-1-marrom);
  opacity: 0.6;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2.8rem;
  display: block;
  margin-bottom: 1.6rem;
}

.card-post .text h4 {
  color: var(--cor-principal-3-cinza);
  margin-bottom: 1.6rem;
}

.card-post .text p {
  color: var(--cor-principal-1-marrom);
  opacity: 0.6;
  margin-bottom: 3.2rem;
}

.card-post .text small {
  display: flex;
  align-items: center;
  gap: 1.2rem;
}

.card-post .text small img {
  max-width: 2.4rem;
}
